<?php

class PaymentController extends Controller
{
	static public function actionIndex()
	{
		self::$layout = 'layouts/page.php';
		self::addStyle('/css/style.css?ver=' . App::getConfig('version'));
		self::addStyle('/css/pageStyle.css?ver=' . App::getConfig('version'));
		self::addScript('/js/jquery-2.1.0.min.js');
		self::addScript('/js/jquery-ui-1.10.4.custom.min.js');
		self::addScript('/js/bootstrap.min.js');
		self::addStyle('/css/bootstrap.min.css');
		self::addStyle('/css/bootstrap-theme.min.css');

		self::render('/payment/index.php', array());
	}

	static public function actionDone()
	{
		App::log('payment', $_REQUEST);
		App::redirect('/');
	}

}
